CA Unified Infrastructure Management get_sessions Session Information Disclosure Remote Authentication Bypass Vulnerability

2016-11-09T00:00:00
ID ZDI-16-606
Type zdi
Reporter rgod
Modified 2016-11-10T00:00:00

Description

This vulnerability allows remote attackers to disclose session information on vulnerable installations of CA Unified Infrastructure Management. Authentication is not required to exploit this vulnerability.

The specific flaw exists within processing of the get_sessions servlet. The servlet can return the session IDs for all active sessions. An attacker can use this information to hijack any current active session, including administrative sessions.